## Index

### Interfaces

- IOptions

### Properties

- default

### Variables

- DEFAULT_OPTIONS

## Properties

### default

default: () => IOptions

#### Type declaration

- - (): IOptions

  - Parse the options from the command line and then return the options object

    #### Returns IOptions

## Variables

### Const DEFAULT_OPTIONS

DEFAULT_OPTIONS: IOptions = ...

- Defined in cli/options.ts:19

Generated using TypeDoc